MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000039WebSolarLogFrontendpublic2013-06-01 12:092014-03-13 18:15
Reporterheronimos 
Assigned Tomdiphoorn 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformRaspberryOSWSL imageOS Version
Product VersionRelease 1.0.0 
Target VersionRelease 1.1.0Fixed in VersionRelease 1.1.0 
Summary0000039: no inverter information
DescriptionIn the frontend, in misc no information anymore on the inverter after adding the weatherdata

See attachment.
TagsNo tags attached.
Attached Filesjpg file icon noinverterinfo.jpg [^] (77,410 bytes) 2013-06-01 12:09

- Relationships
related to 0000028resolvedmdiphoorn Notice isn't showing any data 
related to 0000001closedmfrijmann Other :: Only one device information is shown 

-  Notes
(0000060)
mdiphoorn (administrator)
2013-06-10 10:00

Resolved in related tickets

- Issue History
Date Modified Username Field Change
2013-06-01 12:09 heronimos New Issue
2013-06-01 12:09 heronimos File Added: noinverterinfo.jpg
2013-06-02 10:51 mfrijmann Assigned To => mfrijmann
2013-06-02 10:51 mfrijmann Status new => assigned
2013-06-08 23:01 mfrijmann Assigned To mfrijmann => mdiphoorn
2013-06-10 09:59 mdiphoorn Relationship added related to 0000028
2013-06-10 09:59 mdiphoorn Relationship added related to 0000001
2013-06-10 10:00 mdiphoorn Note Added: 0000060
2013-06-10 10:00 mdiphoorn Status assigned => closed
2013-06-10 10:00 mdiphoorn Resolution open => fixed
2013-06-10 10:00 mdiphoorn Fixed in Version => Release 1.1.0
2013-06-10 10:00 mdiphoorn Product Version => Release 1.0.0
2013-06-10 10:00 mdiphoorn Target Version => Release 1.1.0
2014-03-13 16:30 Changeset attached => SourceForge trunk r1783
2014-03-13 18:15 Changeset attached => SourceForge trunk r1784


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker